
Grupo P2-6 - Feature #3086

Entrega informe 1 y demostración

09/20/2023 01:55 PM - fernanda ventura

Status: New Start date: 09/26/2023

Priority: Immediate Due date: 09/26/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/20/2023 01:59 PM - fernanda ventura

- Due date changed from 09/24/2023 to 09/26/2023

- Start date changed from 08/15/2023 to 09/05/2023

#2 - 09/20/2023 02:00 PM - fernanda ventura

- Start date changed from 09/05/2023 to 09/06/2023

#3 - 09/20/2023 02:00 PM - fernanda ventura

- Start date changed from 09/06/2023 to 09/26/2023

#4 - 12/29/2023 02:36 PM - fernanda ventura

- % Done changed from 80 to 100
